.clear {
	clear:both;
}
#loginbar {
	height:1.5em;
	text-align:right;
}
#loginbar a.loginbarBarBtn {
	display:inline-block;
	margin-left:5px;
	padding:2px 4px;
}
#loginbar a:hover, .loginbarDialog a:hover {
	text-decoration:underline;
}

.loginbarDialog {
	border:2px solid #ccc; 
	position: absolute; 
	top: 50%; 
	left: 50%; 
	z-index:999;
	padding:0px 10px 10px 10px;
	text-align:left;
}
.loginbarDialog table.loginbarData {
	border-collapse:collapse;
	margin:5px 0px;
}
.loginbarDialog table.loginbarData th{
	text-align:center;
}
.loginbarDialog table.loginbarData th, .loginbarDialog table.loginbarData td {
	border:1px solid #ccc;
}
.loginbarDialog .errormsg {
	margin:0px 10px 10px 10px;
}
.loginbarDialog h3 {
	border-bottom:1px solid #ccc;
	text-align:left;
	padding:5px 10px 5px 10px;
	margin:0px -10px 10px -10px;
}
.loginbarDialog h4 {
	margin: 5px;
}

.loginbarDialogMask {
	background-color:#000;
	position: absolute; 
	z-index:998;
	width:100%;
	height:100%;
	display:none;
	filter:alpha(Opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}
.loginbarDialog .loginbarInputContainer {
	float:left;
	display:block;
	margin-bottom:5px;
	width:180px;
}
.loginbarDialog .loginbarInputContainer.loginbarInputContainerLong {
	width:505px;
}
.loginbarDialog input[type=text], .loginbarDialog input[type=password], .loginbarDialog select {
	width:175px;
}
.loginbarDialog .loginbarInputContainerLong input, .loginbarDialog .loginbarInputContainerLong select, .loginbarDialog .loginbarInputContainerLong textarea {
	width:500px !important;
}
.loginbarDialog .loginbarInputContainer label.error {
	display:block;
}
.loginbarDialog .error, #loginbar .error, .loginbarDialog a.error, #loginbar a.error {
	color:#a22;
}
.loginbarDialog label.loginbar {
	margin-right:5px;
	width:140px;
	float:left;
	text-align:right;
	display:block;
	clear:left;
}
.loginbarDialog label.loginbarNoClear {
	clear:none !important;
}
.loginbarDialog .loginbarBtn {
	margin:0px 5px 0px 0px;
	float:left;
	display:block;
	margin-bottom:5px;
}
.loginbarDialog {
	width:660px;
}
#dialogLogin {
	width:400px;
}

/*******************************mobile friendly********************************/
.top_menubutton {
	display:none;
	position:fixed;
	right:5px;
	top:0px;
	height:40px;
	margin:0px 1px;
	z-index:10;
	width:130px;
	cursor:pointer;
	padding:5px 5px 5px 0px;
}
.top_menubutton .buttonicon:after, .top_menubutton .buttonicon:before, .top_menubutton .buttonicon div {
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	content: '';
	display: block;
	height: 5px;
	margin: 7px 0;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.top_menubutton .buttonicon, .top_menubutton .buttontext {
	float:right;
}
.top_menubutton .buttonicon {
	width:40px;
	height:40px;
}
.top_menubutton .buttontext {
	margin-right: 15px;
	line-height: 40px;
    font-size: 20px;
}
#footer .footcontent {
	width:33%;
	float:left;
}
#footer .footcontent img {
	width:99%;
}

@media screen and (max-width:699px) {
	.top_menubutton {
		display:block;
	}
	#sidebar {
		position:fixed;
		top:0px;
		right:0px;
		border-width:1px;
		border-style:solid;
		display:none;
		z-index:9;
		width:100% ;
		padding:65px 0px 0px 0px ;
	}
	#sidebar .menuitemwrapper {
		margin-left:0px;
		margin-right:0px;
	}
	#sidebar .menuitemwrapper a {
		padding:8px;
	}
	#sidebar .menuitemwrapper {
		margin:0px;
	}
	#page {
		width:100% ;
		margin:0px ;
	}
	#pagecontent {
		float:none;
		margin-left:0px ;
		margin-right:0px ;
		padding-left:0px ;
		padding-right:0px ; 
		width:100% ;
	}
	#pagecontent_title {
		margin-left:0px ;
		margin-right:0px;
	}
	#footer {
		padding:10px 0px;
	}
	#footer .footcontent {
		float:none;
		width:100%;
		margin:10px;
	}
	#footer .footcontent img {
		width:auto;
	}
